---
group:
  name: googleapis
  description: ''
  projects:
  - name: go-genproto
    description: ''
    mirrorRelease: false
    topic: ''
  - name: google-api-php-client
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-cloud-go'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nodejs-firestore'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'go-genproto'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-api-php-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-cloud-go'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-vision'
    description: ''
    mirrorRelease: false
    topic: ''
  